Subject: Perl updates

From: "brian (b.c.) white" <[email-masked]>
Date: Fri, 3 Nov 1995 11:00:00 -0500

I have been unable to contact Carl Streeter (the maintainer of Perl)
so I thought I would post here.  If somebody has his new email address,
could you please forward this to him.

-----8<-----

I am preparing to use the "ftp.pl" function that came with your Perl
package, but noticed that they are not the same as the versions that
came with the "mirror" program.

Yours:
# $Header: [...]/ftp.pl,v 1.17 1993/04/21 10:06:54 lmjm Exp lmjm $

Mirror:
# $Id: ftp.pl,v 2.4 1994/01/26 14:59:07 lmjm Exp lmjm $

Could you include this latest version in your next release of the Perl
package?  I would guess the person to contact is Lee McLoughlin
<[email-masked]>.

                                        Brian
                                 ( [email-masked] )

-------------------------------------------------------------------------------
    In theory, theory and practice are the same.  In practice, they're not.